{
  "name": "js_pack",
  "version": "1.0.0",
  "description": "js tools for front end development",
  "main": "src/js/main.js",
  "browserslist": "> 0.25%, not dead",
  "scripts": {
    "watch": "node_modules/.bin/webpack-dev-server --mode development",
    "build": "node_modules/.bin/webpack --mode production",
    "postinstall": "node version.js"
  },
  "author": "João Albach/Hiogo Cavalheiro",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.2.2",
    "@babel/preset-env": "^7.3.1",
    "autoprefixer": "^9.4.7",
    "axios": "^0.18.1",
    "babel-loader": "^8.0.5",
    "babel-preset-env": "^1.7.0",
    "clean-webpack-plugin": "^1.0.1",
    "copy-webpack-plugin": "^4.6.0",
    "css-loader": "^2.1.0",
    "css-mqpacker": "^7.0.0",
    "cssnano": "^4.1.8",
    "extract-loader": "^3.1.0",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^3.0.1",
    "fs-extra": "^7.0.1",
    "git-describe": "^4.0.4",
    "git-tags": "^0.2.4",
    "html-loader": "^0.5.5",
    "html-minifier-webpack-plugin": "^2.0.0",
    "html-webpack-plugin": "^3.2.0",
    "imagemin-mozjpeg": "^8.0.0",
    "imagemin-webpack-plugin": "^2.4.0",
    "lodash": "^4.17.15",
    "mini-css-extract-plugin": "^0.5.0",
    "node-sass": "^4.13.0",
    "path": "^0.12.7",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^8.0.0",
    "semver": "^6.3.0",
    "style-loader": "^0.23.1",
    "vue-loader": "^15.7.1",
    "vue-template-compiler": "^2.6.6",
    "webpack": "^4.41.2",
    "webpack-cli": "^3.3.9",
    "webpack-dev-server": "^3.9.0",
    "webpack-md5-hash": "0.0.6"
  },
  "dependencies": {}
}
